RubyGems Navigation menu

plotty 0.5.0

Draw graphs from data gathered by executing commands

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - December 30, 2020 (7.0 KB)
  2. 0.4.0 - February 17, 2018 (9.5 KB)
  3. 0.3.0 - February 17, 2018 (9.5 KB)
  4. 0.1.0 - February 16, 2018 (8.5 KB)

Runtime 依赖 (2):

samovar ~> 2.0
tty-screen >= 0

Development 依赖 (3):

bundler >= 0
rake ~> 10.0
rspec ~> 3.0

业主:

推送:

作者:

  • Samuel Williams

SHA 256 校验和:

9304338c8762a33f3f0b7c92e50932b84b4498185b70992cbc184abaa3c66034

下载总量 6,236

这个版本 1,562

许可:

MIT

需要的 Ruby 版本: >= 0

链接: